
IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'NumberOfOutForService'
    AND SysObjects.Name = 'RoomBookingStatus'

)
  ALTER TABLE RoomBookingStatus ADD NumberOfOutForService INT NULL

